@charset "utf-8";
/* Courses Styles */

nav {
	background-color:#96F;
}

.m_links a:hover{
	color:#000;
}

#coursest {
	height:150px;
	background-color:#CCC;
}

#coursest h1 {
	color:#000;
	font-size:70px;
}

#content-right {
	width:550px;
}

#cour-d {
	height:50px;
	background-color:#CCC;
	margin-top:20px;
	margin-bottom:20px;
}

#cour-d h2 {
	padding-top:8px;
	color:#000;
}

#cour-n {
	height:50px;
	background-color:#CCC;
	margin-bottom:20px;
}

#cour-n h2 {
	padding-top:8px;
	color:#000;
}

ul.courses {
	text-align:right;
	padding-right:15px;
	padding-left:15px;
}

ul.courses li {
	font-size:20px;
	padding-bottom:10px;
}

.courses a{
	color:#FFF;
	text-transform:uppercase;
}

.courses a:hover{
	color:#000;
	background-color:#FFF;
}

.cour_news	a {
	color:#96F;
}